A {
	FONT-WEIGHT: bold; COLOR: #4f4f75; TEXT-DECORATION: none
}
A:hover {
	COLOR: #0000ff; TEXT-DECORATION: underline
}
A.nav_left:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #0033ff; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; TEXT-DECORATION: none
}
A.nav_left:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #0033ff; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; TEXT-DECORATION: none
}
A.nav_left:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #24b0ff; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; TEXT-DECORATION: none
}
A.nav_left:active {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #24b0ff; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; TEXT-DECORATION: none
}
A.nav_right:link {
	FONT-WEIGHT: normal; FONT-SIZE: 11pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; TEXT-DECORATION: none
}
A.nav_right:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; TEXT-DECORATION: none
}
A.nav_right:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11pt; COLOR: #24b0ff; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; TEXT-DECORATION: none
}
A.nav_right:active {
	FONT-WEIGHT: normal; FONT-SIZE: 11pt; COLOR: #24b0ff; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; TEXT-DECORATION: none
}
BODY {
	SCROLLBAR-FACE-COLOR: #3399ff; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #ffffff; SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-BASE-COLOR: #666699; scrollbar-3d-light-color: #FFFFFF; scrollbar-dark-shadow-color: #FFFFFF
}
.btn {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica; BACKGROUND-COLOR: #666699
}
.copy {
	FONT-SIZE: 10pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: justify
}
.copyx {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial
}
.error {
	FONT-SIZE: 9px; COLOR: #666699; FONT-FAMILY: Geneva, Arial, Helvetica
}
.header {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #0033ff; FONT-FAMILY: Arial, Helvetica
}
.header2 {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; FONT-FAMILY: Helvetica, Arial
}
.headernav {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #666699; FONT-FAMILY: Arial, Helvetica
}
.input {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica; BACKGROUND-COLOR: #3399ff
}
.nav_left {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #0033ff; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif; TEXT-DECORATION: none
}
.nav_right {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif; TEXT-DECORATION: none
}
.nav1 {
	FONT-WEIGHT: 300; FONT-SIZE: 10px; FONT-FAMILY: Arial, Helvetica
}
.nav2 {
	FONT-WEIGHT: 300; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica
}
.noul {
	TEXT-DECORATION: none
}
.popup {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Geneva, Arial, Helvetica, san-serif
}
.sup {
	FONT-SIZE: xx-small
}
.blue-text {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #0033ff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
